/*
Theme Name:     Twenty Eleven Child for It's a Delivery Thing
Theme URI:      http://itsadeliverything.com/twenty-eleven-p3m-theme/
Description:    Child theme for the Twenty Eleven which includes support for sidebars on posts and other CSS changes
Author:         Steven Thomas
Template:       twentyeleven
Version:        0.1
*/

/* We must first include the original css from the parent theme */
@import url("../twentyeleven/style.css");

/* Steven Thomas additions */
#branding {
	background: url('https://itsadeliverything.com/images/steven_id_with_border.gif') no-repeat right;
}
#branding #searchform {
	visibility:hidden;
}
/* #tbanner th, #tbanner td { */
#tbanner {
	background-color: #ecedef;
}
p.quote {
	margin: 3px 40px 3px 40px;
}
p.quote_citation {
	text-align: right;
	margin-top: 0px;
	padding-left: 40px;
}
.aside {
  margin-left: 10px;
  padding: 10px;
  border-width: thin;
  border-style: ridge;
  width: 255px;
  float: right; 
}
.aside p {
  padding-left: 10px;
  padding-right: 10px;
}
.aside h1, .aside h2, .aside h3, .aside h4, .aside h5, .aside h6 {
  margin: 0;
  border-bottom: 1px solid #808080;
  color: #000;
  padding: 0px 2px;
  text-align: center;
  background-color: #FBFAF4;
}
.figure {
  text-align: center;
  margin-bottom: 5px;
}
.figure p {
  text-align: left;
}
.figure p.legend {
  margin-top: 0;
  font-size: smaller;
  text-align: center;
}
.float_left {
	float: left;
	margin-right: 10px;
}
.float_right {
	float: right;
	margin-left: 10px;
}
.figure.float_left, .aside.float_left {
  margin-right: 10px;
}
.figure.float_right, .aside.float_right {
  margin-left: 10px;
}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
.clearfix{display:block;}

#banner {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	border: 0 none;
	margin: 0;
	outline: 0 none;
	padding: 0;
	vertical-align: baseline;
}
.banner_module {
	display: inline;
	float: left;
	margin: 10px;
	position: relative;
	vertical-align: baseline;
}
.banner_module_body {
	padding: 10px;
	border: 0 none;
	margin: 0;
	outline: 0 none;
	vertical-align: baseline; 
}
